@media (min-width:120px) and (max-width:1023px) {
.desktop-menu {
	display: none !important;
}
.sb-slidebar .menu {
  display: block;
}
.mobile-menu {
	display: block;
}
.dropdown-menu>li>a {
color: #0d4da4 !important;
font-size:13px !important;
}
#footer .developed-by {
	color:#a0a6b3;
	
}
#footer .developed-by img {
  display: block;
  margin: 10px auto;
  padding: 0 0 0 15px;
  vertical-align: middle;
}
}
@media (min-width:1024px) and (max-width:2500px) {
.mobile-menu {
	display: none;
}
.desktop-menu {
	display: block;
}
.call-us img, .call-us strong {
	display: none;
}
}
@media (min-width:1024px) and (max-width:1279px) {
.navbar-inverse .navbar-nav > li > a {
	font-size: 13px !important;
}
.mobile-pad {
	padding: 0;
	margin: 0;
}
.info .social-networks ul li {
	margin: 0 5px 0 0;
}
.contact-info {
	left: 200px;
	top: 110px;
}
.services ul li {
	font-size: 13px;
	line-height: 29px;
}
.carousel-inner .item img {
	width: 85%;
}
.view-range .view-range-button {
	font-size: 12px;
	height: 59px;
	line-height: 45px;
	margin: 0 54px 0 0;
	padding: 0 0 0 68px;
	background-size: 76%;
}
.view-range h3 {
	font-size: 20px;
}
.watch-video .video {
	height: 83px;
	width: 469px;
}
.watch-video .video .text {
	width: 73%;
}
.carousel-caption {
	right: 0;
	font-size: 35px;
}
}
@media (min-width:769px) and (max-width:1023px) {
.sb-toggle-right {
	padding: 0;
	position: absolute;
	right: 0;
	top: -128px;
}
.mobile-pad {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.info {
	background: none repeat scroll 0 0 #0e53b0;
	min-height: 120px;
}
.social-networks {
	background: #0e53b0;
	min-height: 120px;
	width: 50%;
	float: left;
}
.call-us {
	background: #11b9ff;
	min-height: 120px;
	width: 49%;
	float: right;
}
.info {
	width: 102%;
}
.info .call-us {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 40px 0 0 10%;
}
.call-us span {
	color: #fff !important;
	float: left;
	font-size: 28px;
}
.call-us img {
	display: block;
	vertical-align: middle;
	float: left;
	padding: 0 12px 0 0;
}
.call-us .phone {
	display: none;
}
.info .call-us span a {
  color: #fff;
}
.info .social-networks ul {
	margin: 47px 0 0 20% !important;
}
.banner-bg {
	background-size: 140%;
	height: auto;
}
.carousel-inner .item img {
	width: 40% !important;
}
.watch-video .help {
	position: relative;
}
.view-range {
	margin: 20px 0;
	width: 480px;
	float:none !important;
}
.view-range h3 span {
	display: none;
}
.carousel-indicators .active {
	background-size: 100% auto;
	height: 12px !important;
	margin: 0 1px 0 0;
	width: 12px !important;
}
.carousel-indicators {
	bottom: 15px;
	left: 50%;
	width: 80% !important;
}
.carousel-indicators li {
	height: 12px !important;
	margin: 0 1px 0 0;
	width: 12px !important;
	background-size: 100%;
}
.view-range h3 {
	font-size: 14px;
}
.view-range .view-range-button {
	background: url("../images/view-range.png") no-repeat scroll right top / 56% auto rgba(0, 0, 0, 0);
	font-size: 10px;
	height: auto;
	line-height: 32px;
	padding: 0 0 0 95px;
}
.view-range .view-range-button:hover {
	background: url("../images/view-range-active.png") no-repeat scroll right top / 56% auto rgba(0, 0, 0, 0);
	height: 32px;
}
}
@media (min-width:641px) and (max-width:768px) {
.sb-toggle-right {
	padding: 0;
	position: absolute;
	right: 0;
	top: -128px;
}
.mobile-pad {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.info {
	background: none repeat scroll 0 0 #0e53b0;
	min-height: 120px;
}
.social-networks {
	background: #0e53b0;
	min-height: 120px;
	width: 50%;
	float: left;
}
.call-us {
	background: #11b9ff;
	min-height: 120px;
	width: 49%;
	float: right;
}
.info .call-us {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 40px 0 0 10%;
}
.call-us span {
	color: #fff !important;
	float: left;
	font-size: 28px;
}
.call-us img {
	display: block;
	vertical-align: middle;
	float: left;
	padding: 0 12px 0 0;
}
.call-us .phone {
	display: none;
}
.info .call-us span a {
  color: #fff;
}
.info .social-networks ul {
	margin: 47px 0 0 20% !important;
}
.carousel-caption {
	font-size: 18px;
	top: -227px;
}
.view-range .view-range-button {
	background: url("../images/view-range.png") no-repeat scroll right top / 56% auto rgba(0, 0, 0, 0);
	font-size: 10px;
	height: auto;
	line-height: 32px;
	padding: 0 0 0 95px;
}
.view-range .view-range-button:hover {
	background: url("../images/view-range-active.png") no-repeat scroll right top / 56% auto rgba(0, 0, 0, 0);
	height: 32px;
}
.view-range {
	float: none !important;
	margin: 0;
	width: 432px;
}
.view-range h3 {
	font-size: 14px;
}
.view-range h3 span {
	display: none;
}
.watch-video .help {
	position: relative;
	margin: 0 0 0 13%;
}
.banner-bg {
	background-size: 180%;
	height: auto;
}

.contact {
	height: 425px;
	left: 0;
	padding-left: 0;
	padding-right: 0;
	position: relative;
	width: 100%;
}
.carousel-inner .item img {
	width: 45% !important;
}
.carousel-indicators li {
  background-size: 85% auto !important;
  height: 12px !important;
  margin: 0 1px 0 0;
  width: 12px !important;
}
.carousel-indicators {
	bottom: 15px;
	left: 50%;
	width: 80% !important;
}

.carousel-indicators .active {
  background-size: 85% auto !important;
  height: 12px !important;
  margin: 0 1px 0 0;
  width: 12px !important;
}
.carousel-caption {
	right: 8%;
}
.smk_accordion .accordion_in .acc_head {
	font-size: 13px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head, .smk_accordion.acc_with_icon .accordion_in .acc_content {
	padding-left: 20px;
}
#footer .copyright {
	text-align: center;
	display: block;
}
#footer .privacy ul {
	margin: 10px auto;
	text-align: center;
	width: 40%;
}
#footer .developed-by {
	color: #fff;
	text-align: center;
	padding: 18px 0;
}
.services h2 {
	padding: 28px 0 0;
}
.services ul {
	margin: 0 !important;
	padding: 0 0 0 20px !important;
}
.contact-info {
	left: 400px;
	top: 50px;
}
.list ul li {
	width: 50%;
}
.info {
	width: 102%;
}
.down-arrow {
	width: 200%;
}
.services .services-bottom-bg {
	background: url("../images/services-bottom-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: -28px;
	display: block;
	height: 88px;
	position: absolute;
	right: 0;
	width: 101%;
	z-index: 99999;
}
.contact .map-bottom-bg {
	background: url("../images/map-bottom-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: 13px;
	display: block;
	height: 171px;
	position: absolute;
	width: 100%;
	z-index: 99999;
}
#gform_fields_4 li {
  width: 100%;
}
#field_4_4 {
  position: static;
  right: 376px;
  top: 78px;
}
#field_4_3 {
  position: static;
  top: 78px;
}
.read-more {
  margin-bottom: 20px;
}
.door-lock-list img {
  margin: 0 auto !important;
  display: block;
}
}
@media (min-width:481px) and (max-width:640px) {
.sb-toggle-right {
	padding: 0;
	position: absolute;
	right: 0;
	top: -80px;
}
.mobile-pad {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.logo img {
	margin: 25px 0 0 20px;
	width: 60%;
}
.info {
	background: none repeat scroll 0 0 #0e53b0;
	min-height: 120px;
}
.social-networks {
	background: #0e53b0;
	min-height: 120px;
	width: 49%;
	float: left;
}
.call-us {
	background: #11b9ff;
	min-height: 120px;
	width: 49%;
	float: right;
}
.info .call-us {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 40px 0 0 5%;
}
.call-us span {
	color: #fff !important;
	float: left;
	font-size: 22px;
}
.call-us img {
	display: block;
	vertical-align: middle;
	float: left;
	padding: 0 12px 0 0;
}
.info .call-us span a {
  color: #fff;
}
.call-us .phone {
	display: none;
}
.info .social-networks ul {
	margin: 47px 0 0 20% !important;
}
.banner-bg {
	background: url("../images/banner-bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
	height: auto;
	max-width: 100%;
	width: 100%;
	background-size: 135%;
}
.carousel-inner .item img {
	width: 30% !important;
}
.carousel-caption {
	bottom: 0;
	font-size: 16px;
	top: -123px;
	right: 0;
	line-height:22px;
}
.view-range {
	float: none !important;
	margin: 0;
	width: 432px;
}
.view-range h3 {
	font-size: 14px;
}
.view-range h3 span {
	display: none;
}
.watch-video .help {
	position: relative;
	margin: 0 0 0 13%;
}
.carousel-indicators .active {
  background-size: 85% auto !important;
  height: 12px !important;
  margin: 0 1px 0 0;
  width: 12px !important;
}
.carousel-indicators {
	bottom: 15px;
	left: 50%;
	width: 80% !important;
}
.carousel-indicators li {
  background-size: 85% auto !important;
  height: 12px !important;
  margin: 0 1px 0 0;
  width: 12px !important;
}
#footer .copyright {
	text-align: center;
	display: block;
}
#footer .privacy ul {
	margin: 10px auto;
	text-align: center;
	width: 40%;
}
#footer .developed-by {
	color: #fff;
	text-align: center;
	padding: 18px 0;
}
.contact {
	height: 425px;
	left: 0;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
	z-index: 999;
	position: relative;
}
.services {
	width: 100%;
}
.services h2 {
	padding: 122px 0 0;
}
.services ul {
	margin: 0 !important;
	padding: 0 0 0 20px !important;
}
.contact-info {
	left: 280px;
	top: 50px;
}
.list ul li {
	width: 100%;
}
.down-arrow {
	width: 200%;
}
.services .services-bottom-bg {
	background: url("../images/services-bottom-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: -42px;
	display: block;
	height: 88px;
	position: absolute;
	right: 0;
	width: 101%;
	z-index: 99999;
}
.contact .map-bottom-bg {
	background: url("../images/map-bottom-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: 13px;
	display: block;
	height: 171px;
	position: absolute;
	width: 100%;
	z-index: 99999;
}
.view-range .view-range-button {
	background: url("../images/view-range.png") no-repeat scroll right top / 50% auto rgba(0, 0, 0, 0);
	font-size: 10px;
	height: 26px;
	line-height: 27px;
	padding: 0 0 0 99px;
	position: relative;
	z-index: 999;
	margin:10px 49px 0 0;
}
.view-range .view-range-button:hover {
	background: url("../images/view-range-active.png") no-repeat scroll right top / 50% auto rgba(0, 0, 0, 0);
	height: 26px;
}
#gform_fields_4 li {
  width: 100%;
}
#field_4_4 {
  position: static;
  right: 376px;
  top: 78px;
}
#field_4_3 {
  position: static;
  top: 78px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head, .smk_accordion.acc_with_icon .accordion_in .acc_content {
  padding-left: 10px !important;
  padding-right: 25px;
  line-height: 30px !important;
  padding-top: 7px;
}
.smk_accordion .accordion_in .acc_head {
  font-size: 10px !important;
  height: 42px !important;
  line-height: 42px !important;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  top: 17% !important;
  right:10px !important;
}
.read-more {
  margin-bottom: 20px;
}
.door-lock-list img {
  margin: 0 auto !important;
  display: block;
}
}
@media (min-width:360px) and (max-width:639px) {
	.view-range h3 {
  margin: 6px 0 0 0 !important;
}
.view-range {
  width: 222px !important;
  float:none !important;
}
.view-range .view-range-button {
  background-size: 47% auto !important;
  font-size:  8px !important;
  margin: 5px 0 0 19px;
  line-height:21px;
  padding:0 0 0 107px !important;
}
.view-range .view-range-button:hover {
    background-size: 47% auto;
}
.carousel-inner .item img {
  width: 30% !important;
}
.contact-form .heading {
  background-size: 73%;
}
.contact-form .heading img {
  padding: 25px 0 0 37px;
  width: 16%;
}
.contact-form .heading .text {
  width: 81%;
}
.contact-form .heading .text h2 {
  font-size: 19px;
}
.contact-form .heading .text h3 {
  font-size: 11px;
}
.welcome .col-md-12 img {
  margin-left: 38%;
}
	.watch-video .video {

  margin: 0 0 0 -55px;
}
.watch-video .video .text {
  width: 81% !important;
  margin: 7px 0 0 0;
}
}
@media (min-width:321px) and (max-width:480px) {
.info {
	background: none repeat scroll 0 0 #0e53b0;
}
.mobile-pad {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.social-networks {
	background: #0e53b0;
	width: 50%;
}
.view-range {
  margin: -13px 0 0;
  width: 250px;
}

.info {
	margin: 25px 0 0 0;
}
.info .call-us {
	background: #11b9ff;
	min-height: 50px;
	width: 49%;
	float: right;
}
.info .call-us span {
	color: #fff;
	font-size: 15px;
}
.info .call-us span a {
  color: #fff;
}
.info .call-us img {
	padding: 10px 0 0 10px;
	width: 16% !important;
}
.info .call-us .phone {
	display: none;
}
.info .social-networks ul li {
	margin: 15px 5px 0 0;
}
.info .social-networks ul {
	margin: 0 0 0 10%!important;
}
.banner-bg {
	background: url("../images/banner-bg.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	height: auto;
	max-width: 100%;
	width: 100%;
}
.banner {
	margin: 26px 0 0;
}
.carousel-inner .item img {
	width: 31% !important;
}
.carousel-indicators {
	bottom: 15px;
	left: 50%;
	width: 80% !important;
}
.carousel-indicators li {
	height: 12px !important;
	margin: 0 1px 0 0;
	width: 12px !important;
	background-size: 85% !important;
}
.carousel-indicators .active {
	background-size: 85% !important;
	height: 12px !important;
	margin: 0 1px 0 0;
	width: 12px !important;
}
.carousel-caption {
	top: -69px !important;
	font-size: 12px !important;
	right: 0 !important;
		line-height:16px;

}
.view-range {
	margin: 0;
	float:none !important;
}
.view-range .view-range-button {
	float:left;
	background-size:50%;
	line-height:25px;
	padding:0 0 0 100px;
	font-size:8px;
	margin:-8px 0 0 0;
}
.view-range .view-range-button:hover {
	background-size:50%;
}

.view-range h3 {
  font-size: 9px;
  font-weight: normal;
  padding: 0;
  margin: 5px 0 0 0;
}
.view-range h3 span {
	font-size: 8px;
	padding: 0 0 0 5px;
}
.view-range h3 span {
	display: none;
}
.watch-video .help {
	position: relative;
}
.watch-video .help {
	background-size: 63%;
	padding: 0 0 0 25px;
	margin: -13px 0 0 0;
}
.watch-video .help img {
  width: 11%;
  margin: 5px 0 0 5px;
}
.watch-video .help .text {
	width: 87%;
	padding: 7px 0 0 0;
}
.watch-video .help .text h2 {
	font-size: 16px;
	padding: 2px 0 5px;
}
.watch-video .help .text h3 {
	font-size: 11px;
}

.watch-video .video {
  float: left;
  margin: 0 0 0 -75px;
}
.watch-video .video img {
	padding: 13px 0 0 0;
	width: 8%;
}
.watch-video .video .text {
	width: 82%;
	margin:8px 0 0 0;
}
.watch-video .video .text h2 {
	font-size: 16px;
}
.watch-video .video .text h3 {
	font-size: 11px;
}
.call-btn {
  padding: 20px 36px;
}
.welcome h2 {
  font-size: 19px;
  line-height: 28px;
  padding: 20px 0;
}
.welcome .col-md-12 img {
  margin-left: 37%;
}
#footer .copyright {
	text-align: center;
	display: block;
}
#footer .privacy ul {
	margin: 10px auto;
	text-align: center;
	width: 73%;
}
#footer .developed-by {
	color: #fff;
	text-align: center;
	padding: 18px 0;
}
.contact {
	height: 425px;
	left: 0;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
	z-index: 999;
	position: relative;
}
.services {
	width: 100%;
}
.services h2 {
	padding: 122px 0 0;
}
.services ul {
	margin: 0 !important;
	padding: 0 0 0 20px !important;
}
.contact-info {
	left: 95px;
	top: 68px;
}
.logo img {
	margin: 25px 0 0 20px;
	width: 57%;
	height: auto;
}
.sb-toggle-right {
	right: 20px;
	top: -56px;
}
.list ul li {
	width: 100%;
}
.contact-info {
	width: 250px;
}
.contact-info h3 {
	font-size: 20px;
}
.contact-info h4 {
	font-size: 12px;
}
.down-arrow {
	width: 200%;
}
.services .services-bottom-bg {
	background: url("../images/services-bottom-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: -45px;
	display: block;
	height: 88px;
	position: absolute;
	right: -11px;
	width: 132%;
	z-index: 99999;
}
.contact .map-bottom-bg {
	background: url("../images/map-bottom-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: -23px;
	display: block;
	height: 171px;
	position: absolute;
	width: 100%;
	z-index: 99999;
}
#gform_fields_4 li {
  width: 100%;
}
#field_4_4 {
  position: static;
  right: 376px;
  top: 78px;
}
#field_4_3 {
  position: static;
  top: 78px;
}
.contact-form {
  min-height: 630px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head, .smk_accordion.acc_with_icon .accordion_in .acc_content {
  padding-left: 10px !important;
  padding-right: 25px;
  line-height: 15px !important;
  padding-top: 7px;
}
.smk_accordion .accordion_in .acc_head {
  font-size: 10px !important;
  height: 42px !important;
  line-height: 42px !important;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  top: 17% !important;
  right:10px !important;
}
.read-more {
  margin-bottom: 20px;
}
.door-lock-list img {
  margin: 0 auto !important;
  display: block;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
  top: 40px !important;
}
.view-more {
  font-size: 11px;
  line-height: 29.25px;
  padding-left: 14px;
  background-size:65%;
}
}

@media (min-width:120px) and (max-width:320px) {
.logo img {
	height: auto !important;
	margin: 49px 0 0 0 !important;
	width: 60% !important;
}
.sb-toggle-right {
	right: 0;
	top: -67px;
}
.info {
	background: none repeat scroll 0 0 #0e53b0;
}
.mobile-pad {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.social-networks {
	background: #0e53b0;
	width: 50%;
}
.info {
	margin: 25px 0 0 0;
}
.info .call-us {
	background: #11b9ff;
	min-height: 50px;
	width: 49%;
	float: right;
}
.info .call-us span {
	color: #fff !important;
	font-size: 15px;
}
.info .call-us img {
	padding: 10px 0 0 10px;
	width: 25% !important;
}
.info .call-us .phone {
	display: none;
}
.info .social-networks ul {
	margin: 0 0 0 10%!important;
}
.info .social-networks ul li {
	margin: 15px 5px 0 0 !important;
}
.call-btn {
	padding: 20px 12px;
}
.watch-video .help {
	position: relative;
}
.watch-video .help {
	background-size: 60%;
	padding: 0 0 0 25px;
	margin: -13px 0 0 0;
}
.watch-video .help img {
	width: 10%;
}
.watch-video .help .text {
	width: 88%;
	padding: 7px 0 0 0;
}
.watch-video .help .text h2 {
	font-size: 14px;
	padding: 2px 0 5px;
}
.watch-video .help .text h3 {
	font-size: 11px;
}
.watch-video .video {
	float: left;
	margin: 0 0 0 -65px;
}
.watch-video .video img {
	padding: 13px 0 0 0;
	width: 8%;
}
.watch-video .video .text {
  width: 82%;
  padding: 15px 0 0 0;
}
.watch-video .video .text h2 {
	font-size: 15px;
}
.watch-video .video .text h3 {
	font-size: 9px;
}
.banner-bg {
	background: url("../images/banner-bg.jpg") no-repeat scroll center top / 122% auto rgba(0, 0, 0, 0);
	height: 194px;
	max-width: 100%;
	width: 100%;
}
.banner {
	margin: 26px 0 0;
}
.carousel-inner .item img {
	width: 36%;
}
.carousel-indicators {
	bottom: 15px;
	left: 50%;
	width: 80% !important;
}
.carousel-indicators li {
	height: 12px !important;
	margin: 0 1px 0 0;
	width: 12px !important;
	background-size: 85% !important;
}
.carousel-indicators .active {
	background-size: 85% !important;
	height: 12px !important;
	margin: 0 1px 0 0;
	width: 12px !important;
}
.carousel-caption {
	top: -69px !important;
	font-size: 12px !important;
	right: 0 !important;
	line-height:16px;
}
.view-range .view-range-button {
	float: left;
	background-size: 50%;
	font-size: 9px;
	height: 1;
	line-height: 30px;
	padding: 0 0 0 102px;
	margin:-10px 0 0 0;
}
.view-range .view-range-button:hover {
	float: left;
	background-size: 50%;
}
.view-range {
	margin: -13px 0 0 0;
	width: 250px;
	float:none !important;
}
.view-range h3 {
	font-size: 9px;
	font-weight: normal;
}
.view-range h3 span {
	font-size: 8px;
	padding: 0 0 0 5px;
}
.view-range h3 span {
	display: none;
}
.welcome h2 {
	font-size: 19px;
	line-height: 33px;
	padding: 0 0 28px;
}
#gform_fields_4 li {
  width: 100%;
}
#field_4_4 {
  position: static;
  right: 376px;
  top: 78px;
}
#field_4_3 {
  position: static;
  top: 78px;
}
#footer .copyright {
	text-align: center;
	display: block;
}
#footer .privacy ul {
	margin: 10px auto;
	text-align: center;
	width: 83%;
}
#footer .developed-by {
	text-align: center;
	padding: 18px 0;
}
.contact {
	height: 425px;
	left: 0;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
	z-index: 999;
	position: relative;
}
.services {
	width: 100%;
}
.services h2 {
	padding: 122px 0 0;
}
.services ul {
	margin: 0 !important;
	padding: 0 0 0 20px !important;
}
.contact-info {
	left: 99px;
	top: 59px;
}
.list ul li {
	width: 100%;
}
.no-pad-left {
	padding: 0 15px !important;
}
.contact-info {
	width: 200px;
}
.contact-info h3 {
	font-size: 15px;
}
.contact-info h4 {
	font-size: 11px;
}
.contact-info p {
	font-size: 10px;
}
.down-arrow {
	width: 200%;
}
.services .services-bottom-bg {
	background: url("../images/services-bottom-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: -45px;
	display: block;
	height: 88px;
	position: absolute;
	right: -11px;
	width: 175%;
	z-index: 99999;
}
.contact .map-bottom-bg {
	background: url("../images/map-bottom-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: -23px;
	display: block;
	height: 171px;
	position: absolute;
	width: 100%;
	z-index: 99999;
}
.contact-form .heading {
	background: url("../images/help-bg.png") no-repeat scroll left top / 63% auto rgba(0, 0, 0, 0);
	height: 97px;
	left: 0;
	position: absolute;
	top: -37px;
	width: 457px;
}
.contact-form .heading img {
	padding: 22px 0 0 33px;
	width: 14%;
}
.contact-form .heading .text {
	width: 83%;
}
.contact-form .heading .text h2 {
	font-size: 19px;
	padding: 4px 0 0;
}
.contact-form .heading .text h3 {
	font-size: 10px;
}
.contact-form {
	padding: 70px 10px 35px 10px;
	min-height: 630px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head, .smk_accordion.acc_with_icon .accordion_in .acc_content {
  padding-left: 10px !important;
  padding-right: 25px;
  line-height: 15px !important;
  padding-top: 7px;
}
.smk_accordion .accordion_in .acc_head {
  font-size: 10px !important;
  height: 42px !important;
  line-height: 42px !important;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  top: 17% !important;
  right:10px !important;
}
.read-more {
  margin-bottom: 20px;
}
.woocommerce-breadcrumb {
  margin:10px 0 0 15px !important;
}
.door-lock-list img {
  margin: 0 auto !important;
  display: block;
}
.welcome .col-md-12 img {
  margin-left: 37%;
}

.view-more {
  font-size: 11px;
  line-height: 29.25px;
  padding-left: 12px;
    background-size: 65%;

}
.view-more:hover {
  background-size: 65%;
}
.info .call-us span a {
  color: #fff;
}
.breadcrumb {
  padding: 6px 0 !important;
}
.breadcrumb > li a {
  font-size: 10px;
  padding: 0 7px 0 0;
}
.breadcrumb > .active {
  font-size: 9px;
}
.breadcrumb > li + li::before {
  padding: 0 2px;
}
.content-area h1 {
  font-size: 26px;
  padding: 10px 0;
}
}

@media (min-width:1024px) and (max-width:1279px) {
.info .call-us {
  font-size: 18px;
}
}